//
// C++ Implementation: %{MODULE}
//
// Description:
//
//
// Author: %{AUTHOR} <%{EMAIL}>, (C) %{YEAR}
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "iballpicker.h"

namespace gillo {

IBallPicker::IBallPicker(float posInc, int plid)
: possessionIncrement(posInc), playerId(plid)
{
}


IBallPicker::~IBallPicker()
{
}

};
